.nav-menu > li:hover > a, .nav-menu > li.active > a, .nav-menu > li.focus > a,
.nav-dropdown > li:hover > a, .nav-dropdown > li.focus > a ,
.feature-box-long i,.section-heading span,.section-heading span,.blog-grid-text ul li i,.top-bar-info li i,.blog-title-box span i

{
    color: #f6a41d!important;
}

.section-heading-line-left,.section-heading-line,.primary-button,footer h3:after,.footer-social-icons ul li:hover{
    background: #f6a41d!important;
}

.blockquote{
    border-right: 4px solid #f6a41d!important;
}